Subject: New Reply Received - Failed Delivery Services (order number number 6467527095 and tracking number 45750464200)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 16 Mar 2020 13:30:41 +0000

Hi Rehan Khan,  The customer has responded to the ticket.  Failed Delivery Services (order number number 6467527095 and tracking number 45750464200)  Ticket comment <div dir="auto">
<div dir="auto">Good afternoon Centrepoint,<div dir="auto">
<br><div dir="auto">As I mentioned before the phone number which was on the shipments order was wrong. I called you to update it. But, it seems that you didn't or you couldn't update. As result, you kept sending and calling me in the wrong phone number.</div>
<div dir="auto"><br></div>
<div dir="auto">Anyways, how can I order the same thing while I didn't receive my money back? How does it work?</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 16 Mar 2020, 16:22 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nassim,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for contacting us.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><span dir="ltr" style="background-color:initial">We sincerely apologize for the inconvenience caused.</span></div>
<div dir="ltr">
<div style="margin-bottom:0.0001pt"><span rel="tempredactor"><br></span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor" dir="ltr">We see that you are contacting regarding the order you placed on our website with order number 6467527095.</span></div>
<div style="margin-bottom:0.0001pt"><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">As per the tracking information, we can see that your order has been returned back to our warehouse. We had previously informed you that your order is with the courier facility. </span></div>
<div><span rel="tempredactor"><br></span></div>
<div>
<span rel="tempredactor" dir="ltr">Our courier partner tried to contact you thrice on 3 different days but didn't receive any </span><span rel="tempredactor" dir="ltr">response from your end. We even texted you on your provided mobile number for the collection details.</span>
</div>
<div><span rel="tempredactor"><br></span></div>
<div><span rel="tempredactor" dir="ltr">The courier has now sent the items back to the warehouse after 10 days of keeping them in their facility. </span></div>
<div>Now, we would request you to order these items again from our website. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/529950